#pragma once

#ifdef WINAMP_VERSION
!define VERSION "7.56"
!define ALT_VER "7_56"
#endif

/* build batch file */
/*
#ifdef APE_BATCH_FILE_VERSION
Set _MA=756
Set _MAV=7.56
#endif
*/

/* major version number */
#define MAC_VERSION_MAJOR 7

/* build version number */
#define MAC_VERSION_REVISION 56

/* leave this so the end of file doesn't get truncated */
